Bug 1512 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-27 00:21 MSK by Arkady L. Shane
Modified: 2013-01-29 12:08 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-01-27 00:21:57 MSK
Advisory:
New stable release 24.0.1312.56

Buildlists:
https://abf.rosalinux.ru/build_lists/901367
https://abf.rosalinux.ru/build_lists/901366
Comment 1 Alexander Petryakov 2013-01-28 23:47:05 MSK
chromium-browser-stable-24.0.1312.56-1
************** Advisory **************
New stable release 24.0.1312.56
**************************************
QA Verified